<?xml version="1.0" encoding="UTF-8"?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ProjectName>SampleProject</ProjectName>
  <ProjectDescription>Sample Project</ProjectDescription>
  <Miscellaneous>
  </Miscellaneous>
  <ReportQueryFiles>
    <ReportFile name="Equipment List" fileName="" relativeFileName="ReportTemplates\EquipmentList.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Line List" fileName="" relativeFileName="ReportTemplates\LineList.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Line Summary List" fileName="" relativeFileName="ReportTemplates\LineSummaryList.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Instrument List" fileName="" relativeFileName="ReportTemplates\InstrumentationIndex.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Valve List" fileName="" relativeFileName="ReportTemplates\ValveList.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Nozzle List" fileName="" relativeFileName="ReportTemplates\NozzleList.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Control Valve List" fileName="" relativeFileName="ReportTemplates\ControlValveList.xml" uncFileName="" isSystem="true" />
    <ReportFile name="Document Registry" fileName="" relativeFileName="ReportTemplates\DocumentList.xml" uncFileName="" isSystem="true" />
  </ReportQueryFiles>
  <DrawingAutogen>
    <DrawingAutogenItem key="LastLineNumber" description="Last Line Number used in this drawing" displayName="Last Line Number" />
    <DrawingAutogenItem key="LastValveNumber" description="Last Valve Number used in this drawing" displayName="Last Valve Number" />
  </DrawingAutogen>
  <ProjectAutogen>
    <AutogenItem key="LastPumpValue" description="Last Pump Number counter" lastUsedValue="90" increment="10" />
  </ProjectAutogen>
  <GeneralSettings workHistory="eNoAutoPrompt" annotationOffsetDistance="1" />
  <ProjectDirectories>
    <SymbolsDirectory directoryName="" relativeDirectoryName="" uncDirectoryName="" />
    <ProjectDirectory directoryName="" relativeDirectoryName="." uncDirectoryName="" />
    <ProjectDwgDirectory directoryName="Orthos" relativeDirectoryName="Orthos" uncDirectoryName="" />
    <ReportQueriesDirectory directoryName="" relativeDirectoryName="ReportTemplates" uncDirectoryName="" />
    <ImportExportSettingsDirectory directoryName="" relativeDirectoryName="ImportExportSettings" uncDirectoryName="" />
  </ProjectDirectories>
  <ProjectFiles>
    <PnPDataFile fileName="" relativeFileName="" uncFileName="" />
    <PnPSchemaFile fileName="Piping.dcfx" relativeFileName="Piping.dcfx" uncFileName="Piping.dcfx" />
    <DataCacheFile fileName="Ortho.dcf" relativeFileName="Ortho.dcf" uncFileName="" />
    <SymbolAndStyleCacheFile fileName="OrthoSymbolStyles.dwg" relativeFileName="Orthos\Styles\OrthoSymbolStyles.dwg" uncFileName="OrthoSymbolStyles.dwg" />
	<ProjectDwtTemplateFile fileName="Ortho - D -Color Dependent Plot Styles.dwt" relativeFileName="Orthos\Styles\Default\Ortho - D -Color Dependent Plot Styles.dwt" uncFileName=""/>
  </ProjectFiles>
  <ProjectVersion>91</ProjectVersion>
  <DrawingHistoryStatus>
    <StatusItem>&lt;Unassigned&gt;</StatusItem>
    <StatusItem>In progress</StatusItem>
    <StatusItem>For review</StatusItem>
    <StatusItem>Revision 1</StatusItem>
    <StatusItem>Revision 2</StatusItem>
    <StatusItem>Revision 3</StatusItem>
    <StatusItem>Revision 4</StatusItem>
    <StatusItem>Final</StatusItem>
    <StatusItem>Archive</StatusItem>
  </DrawingHistoryStatus>
  <PnPDrawingFiles />
  <ProjectRules>
    <ArrayOfPnPRule xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
  </ProjectRules>
  <ProjectTriggers />
  <ProjectDataViews />
</Project>
